View Issue Details

IDProjectCategoryView StatusLast Update
0001754Ham Radio DeluxeBugpublic2017-05-22 23:39
Reporteruser36 
Assigned Touser62 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0001754: Mapper Logbook Connectivity does not work
DescriptionMapper queries of the HRD - My Logbook.mdb database produces no results.

This renders Mapper completely useless.
Steps To Reproduce- Load Mapper
- In the toolbar, select Stations->Logbook Query
- Select the Logbook tab
- Click the Select button and point to an Access HRD Logbook with entries
- Click the Load button
- Observe the status reads "Loaded 0 entries"
TagsNo tags attached.
ModuleMapper
Sub-ModuleMaps
Testing

Relationships

Activities

W4PC

2016-05-15 17:55

updater   ~0001292

542 fixed

WA9PIE

2017-05-21 22:21

administrator   ~0003174

Closed in bulk

Issue History

Date Modified Username Field Change
2014-11-26 11:50 user36 New Issue
2015-09-17 13:08 WA9PIE Module All => Mapper
2015-09-17 13:17 WA9PIE Category Mapper => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-22 23:38 WA9PIE Fix Build TBD => (select)
2015-09-22 23:38 WA9PIE Summary Bug: Mapper Logbook Connectivity does not work => Mapper Logbook Connectivity does not work
2016-05-15 17:55 W4PC Reported in Release 6.2 => 6.3
2016-05-15 17:55 W4PC Reported in Build (ie. 377) 6.2.72 => 6.2.
2016-05-15 17:55 W4PC Fixed in Build (ie. 377) (select) => 6.3
2016-05-15 17:55 W4PC Note Added: 0001292
2016-05-15 17:55 W4PC Status new => resolved
2016-05-15 17:55 W4PC Resolution open => fixed
2016-05-15 17:55 W4PC Assigned To => W4PC
2017-03-10 14:50 WA9PIE Assigned To W4PC => user62
2017-05-21 22:02 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 22:21 WA9PIE Note Added: 0003174
2017-05-21 22:21 WA9PIE Status resolved => closed
2017-05-22 23:39 WA9PIE Fixed in Version => 6.3.0.448